<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="065143b26f76d6fa9c887d623333a715">
  <dict>
    <!--2020-07-10 16:08:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
